# nothing translated yet, except the separators & language tags, rest is English

msgid "language_title"
msgstr "中国"

msgid "lislang_id"
msgstr "CN"

msgid "description_attribute_expr"
msgstr "rtext"

msgid "material_attribute"
msgstr "mtxx"

msgid "description_type_phrase"
msgstr "类型 <ID>|类型<ID>|型号 <ID>|型号<ID>|<ID>"

msgid "description_nut_dimension_separator"
msgstr "螺母"

# Only UNICODE (TTF font) works
msgid "allowed_charsets"
msgstr ""



msgid "load_table_force_title"
msgstr "Force"

msgid "load_table_movement_title"
msgstr "Movement"

msgid "load_table_diameter_title"
msgstr "Pipe Diameter"

msgid "load_table_insulation_title"
msgstr "Insulation"

msgid "load_table_temperature_title"
msgstr "Temperature"

msgid "load_table_preset_load_title"
msgstr "Preset load"

msgid "load_table_preset_position_title"
msgstr "Preset position"

msgid "load_table_maximum_travel_title"
msgstr "Max. travel"



msgid "parts_list_box"
msgstr "Plate"

msgid "parts_list_box_short"
msgstr "Pl."

msgid "parts_list_cyl"
msgstr "Tube"

msgid "parts_list_tube"
msgstr "Tube"

msgid "parts_list_beam"
msgstr "Beam"

msgid "parts_list_column"
msgstr "Column"

msgid "parts_list_ang"
msgstr "L"

msgid "parts_list_tee"
msgstr "Tee"

msgid "parts_list_u_profile"
msgstr "Cannel"

msgid "parts_list_rod_type_separator"
msgstr "类型"


msgid "parts_list_header_position"
msgstr "Pos"

msgid "parts_list_header_quantity"
msgstr "Qty"

msgid "parts_list_header_description"
msgstr "Description"

msgid "parts_list_header_type"
msgstr "Type"

msgid "parts_list_header_dimension"
msgstr "Dimension"

msgid "parts_list_header_material"
msgstr "Material"

msgid "parts_list_header_weight"
msgstr "Weight(kg)"



msgid "sheet_header_pipe_support_title"
msgstr "Pipe Support"

msgid "sheet_header_date_btext"
msgstr "#cdate"

msgid "sheet_total_weight_label"
msgstr "Total (kg):"

msgid "sheet_total_hanger_weight_label"
msgstr "Total Weight Hanger (kg):"

msgid "sheet_total_secondary_steel_weight_label"
msgstr "Total Weight Secondary Steel (kg):"


msgid "sheet_view_direction_N"
msgstr "Direction North"

msgid "sheet_view_direction_S"
msgstr "Direction South"

msgid "sheet_view_direction_E"
msgstr "Direction East"

msgid "sheet_view_direction_W"
msgstr "Direction West"

msgid "sheet_view_direction_D"
msgstr "Direction Down"

msgid "sheet_view_direction_U"
msgstr "Direction Up"

msgid "sheet_view_any_direction_prefix"
msgstr "Direction "
